  .mat-card-title {
    font-size: 14px !important;
  }
  
  .menu-spacer {
    flex: 1 1 auto;
  }

  .height{
    height:80vh;
  }
  
mat-sidenav-container {
  height: 90% !important;
  min-height: 90% !important;
}